.grey-10{
  background-color: #fafafa;
}

.fede{
   max-height: 3.5rem;
}

.centre {
    text-align: center;
}

.valign{
  display: flex;
  justify-content: center;
  align-items: center;
}

.h7{
  font-size: .7rem;
}

.match_calendar {
  align-items: center;
  display: flex;
  height: 3.125rem;
  justify-content: space-around;
  line-height: normal;
  padding: 0 .625rem;
  text-align: center;
  user-select: none;
  vertical-align: middle;
  width: 100%;
  -webkit-user-select: none;
  -ms-user-select: none;
}

.match_division{
  background: #f00;
  color: #fff;
  font-weight: 700;
  padding: 1rem 0 1rem 1rem;  
}

.match_match {
  background: #fafafa;  
  display: flex;
  font-weight: 500;    
}

.match_match2::before {
    background: #f00;
    border-radius: 0 7.5px 7.5px 0;
    content: "";
    display: block;
    height: calc(100% - 20px);
    left: 0px;
    position: absolute;
    top: 10px;
    width: 5px;
    z-index: 20;
}

.match_match_raec {
/*  background: #960c0c !important; 
  color: #fff; */
  background: #ffe4df !important;
  display: flex;
  font-weight: 500;  
}

.match_row_time {
  display: flex;
  flex: 0 0 2.8125rem;
  flex-direction: column;
  font-size: 0.6875rem;  
  height: 2.5rem;  
  justify-content: center;
  padding: .25rem 0 0;
  position: relative;  
}

.match_row_time1 {
  display: flex;
  flex: 0 0 4.9rem;
  flex-direction: column;
  font-size: 0.6875rem;  
  height: 2.5rem;  
  justify-content;
  margin-right: 0.8rem;	
  padding: .25rem 0 0;
  position: relative;  
}

.match_match2 .match_row_time {
  color: #f00;
}

.match_row_teams {
  flex: 1 1;
  min-width: 0;
}

.match_row_home {
  display: flex;
  flex: 1 1;
  letter-spacing: .025rem;    
  position: relative; 
}

.match_row_badge{
  margin-right: .625rem;
}

.match_row_name{
  align-self: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.match_row_away {
    display: flex;
    flex: 1 1;
    letter-spacing: .025rem;
    padding-top: .5rem;
    position: relative;   
}

.match_row_scores{
  align-self: center;
  margin-right: .625rem;
}

.match_row_scorea{
    padding-top: .5rem;
}

.match_score_admin{
  text-align: center;
  width: 2.75rem;
}

.bouton{
  align-self: center;	
  font-size: .875rem;
  height: 2rem;
}

.menu_lateral{
  display: block;
  text-align: left;
}

.menu_lateral:hover{
  color: #a1a5a9;
}

.match_division:hover{
  color: #c11111;
}

.menu_central{
  text-align: center;
  padding-bottom: .75rem;
}

.repos{
  min-height: 37.5rem;
}

.text-btn {
  color: #000;
  font-weight: 500;  
}

.central {
  border: .1rem solid #eaeaea;
  margin: 1.125rem 0 1rem;  
}

.central0 {
  border: .1rem solid #eaeaea;
  margin: 1.125rem 0 0 0;  
}

.central1 {
  border: .1rem solid #eaeaea;
  border-radius: .4rem;
  margin: 1.125rem 0 0 0; 
  padding: 1rem;   
}

.central2 {
  border: .1rem solid #eaeaea;
  border-radius: .4rem;
  margin: 0 0 0 0; 
  padding: 1rem;   
}

.ma-t{
  margin: 1.125rem 0 0 0;  
}